prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SCEW
Description: Simple C Expat Wrapper
Version: 0.3.1
Libs: -Wl,-R${exec_prefix}/lib -L${exec_prefix}/lib -lscew  -pthread  -lexpat 
Cflags: -I${prefix}/include
